Neogamma disc read error

Discussion in 'Wii - Hacking' started by WeeBabyDoll, Dec 17, 2011.

  1. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    I'm trying to play Spyro and everytime I try and load it from neogamma I get error 1269. I am using Neogamma R7 IOS249 (Rev 19)
     


  2. ddetkowski

    ddetkowski GBAtemp Maniac

    Member
    1,141
    56
    Jun 15, 2009
    United States
    United States
    Update it using Modmii from your PC.
     
  3. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    just to clarify you should at a minimum update your cIOS249 and neogamma
     
  4. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    I never used modmii to hack my own wii originally, does that matter?
     
  5. Rogue_Syst3m

    Rogue_Syst3m GBAtemp Regular

    Member
    156
    9
    Sep 14, 2009
    United States
    J-Ville
    it didnt for me just follow the onscreen instructions, easy as pie
     
  6. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    Is it option SUfrom the modmii menu I choose?
     
  7. Porobu

    Porobu Gbatemps Shiny Latias

    Member
    1,042
    7
    Sep 12, 2009
    No, only follow the guide without changing anything
     
  8. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    So I don't download anything to my SD card? I have gone through the menu on modmii, downloaded the files to my computer etc, do I pop that in and go through the rest of the tutorial?
     
  9. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    I don't know if it is a crime to bump your original post as apposed to making a new one, but I was at my familys for a few weeks and wasn't anywhere near a wii for a few weeks. Right, have downloaded modmii installer, ran it, opted for extra brick protection and not installed any of the extra channels. This is what came up in IE after

    This guide was generated using the following parameters:
    • Current firmware is 4.2E
    • Desired firmware is 4.2E
    • Update active IOSs (can be disabled in options)
    • Install a USB-Loader Forwarder Channel (can be disabled in options)
     
  10. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    Right, have put all the files on copy_to_sd on the root of my sd card, should I do the whole generated tutorial from beginning to end? Minus the channels
    I haven't used modmii to update before so please pardon my ignorance.
     
  11. ddetkowski

    ddetkowski GBAtemp Maniac

    Member
    1,141
    56
    Jun 15, 2009
    United States
    United States
    do the whole generated tutorial from beginning to end
     
  12. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    Right - am installing wads on wii when I came to installing CIOS250 it came up with error (-1035) Title with higher version is already installed.
    Help?
    And I don't install the shopping channel etc do I? I didn't enter it into modmii on the computer...
     
  13. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    Can somone PLEASE help me? Really don't wanna brick my wii...
     
  14. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,073
    8,847
    Dec 3, 2009
    Germany
    ???
    Uninstall IOS250 before.
     
  15. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    How do I go about that?
     
  16. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,073
    8,847
    Dec 3, 2009
    Germany
    ???
    I suppose you install wads, so simply select the wad and uninstall it.
     
  17. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    When I downloaded all the modmii files I merged the folders with the ones on my SD...I can't see another cios250 apart from one I had deleted for some reason and have now put on my sd card...cios250[38]-v19.wad, went to uninstall but it came up with an error so tried again....here's where I have a mistake.
    I accidently clicked to install cios250[38]-v19.wad...what do I do now? Will that make a mess of my wii??
     
  18. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,073
    8,847
    Dec 3, 2009
    Germany
    ???
    v19 is pretty outdated, you sure have the latest files? That's ok you installed it, but you should update it :P
     
  19. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    I can't install cIOS250[57]-d2x-v6.wad though...do I try and install it now and carry on with the other wads? I'm really sorry for being such a pest and asking what are probably the most simplest of questions...
    Also, I thought the files were tailored to your choices on modmii? I chose not to install the shopping channel etc but I still have the files on my sd...will I install them anyway?
     
  20. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,073
    8,847
    Dec 3, 2009
    Germany
    ???
    Yeah just try it again. ModMii should only download the files you want but if you have the v6 wad there then you havent got the latest modmii, becaucse the current version is v7.